It's all about the answers!

Ask a question

[closed] version compatibility of ALM 6.0.5 with oracle


meghana kaddu (216) | asked Mar 07 '23, 2:03 a.m.
closed Mar 08 '23, 10:00 a.m. by David Honey (1.8k17)

 Hi,


I tried checking for version compatibility report of CLM version 6.0.5 with oracle version.

But I am not able find one with below link.


Kindly help me out in finding the compatible versions.

Regards,
Meghana

The question has been closed for the following reason: "Problem is not reproducible or outdated" by davidhoney Mar 08 '23, 10:00 a.m.

2 answers



permanent link
Luca Martinucci (1.0k294112) | answered Mar 07 '23, 2:24 a.m.

Support for CLM 6.0.5 ended in 2021, see https://www.ibm.com/support/pages/collaborative-lifecycle-management-end-support-dates-60x .

This is likely why you cannot find the system requirements for that version.


permanent link
David Honey (1.8k17) | answered Mar 07 '23, 9:45 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER

You might want to look at https://jazz.net/forum/questions/254822/clm-605-supported-jdk-and-oracle-version where this question was previously asked.